Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 206114 - Key summary missing from scim-sinhala
Summary: Key summary missing from scim-sinhala
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-sinhala
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target Sinhala
TreeView+ depends on / blocked
 
Reported: 2006-09-12 07:30 UTC by Mayank Jain
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: scim-sinhala-0.2.0-2.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-07 10:05:30 UTC


Attachments (Terms of Use)
key summary for scim sinhala (deleted)
2006-09-12 07:30 UTC, Mayank Jain
no flags Details
key summary for scim-sinhala-0.2.0 (deleted)
2006-09-12 07:46 UTC, Tyronne Wickramarathne
no flags Details

Description Mayank Jain 2006-09-12 07:30:18 UTC
Description of problem:
Key summary missing from scim-sinhala

Version-Release number of selected component (if applicable):
scim-sinhala-0.2.0-1.fc6

How reproducible:
Always

Steps to Reproduce:
1. Start scim sinhala
2. click on help icon to bring up key summary dialog

  
Actual results:
Blank dialog box

Expected results:
Should show key summary

Additional info:
Key summary to is attached.

Comment 1 Mayank Jain 2006-09-12 07:30:18 UTC
Created attachment 136055 [details]
key summary for scim sinhala

Comment 2 Tyronne Wickramarathne 2006-09-12 07:46:50 UTC
Created attachment 136057 [details]
key summary for scim-sinhala-0.2.0

i have attached the key summary for scim sinhala for version 0.2.0

Comment 3 Jens Petersen 2006-09-28 14:05:09 UTC
Thanks added in 0.2.0-2.fc6.

Comment 4 A S Alam 2006-11-07 10:05:30 UTC
confirmed to get summary in following package:
scim-sinhala-0.2.0-2.fc6


Note You need to log in before you can comment on or make changes to this bug.